Web lists-archives.com

Bug#864526: ITP: flake8-polyfill -- polyfill package for Flake8 plugins




Package: wnpp
Severity: wishlist
Owner: Ghislain Antony Vaillant <ghisvail@xxxxxxxxx>

* Package name    : flake8-polyfill
  Version         : 1.0.1
  Upstream Author : Ian Cordasco <graffatcolmingov@xxxxxxxxx>
* URL             : https://gitlab.com/pycqa/flake8-polyfill
* License         : MIT
  Programming Lang: Python
  Description     : polyfill package for Flake8 plugins

Long-Description:
 Flake8-polyfill is a package that provides some compatibility helpers
 for Flake8 plugins that intend to support Flake8 2.x and 3.x
 simultaneously.

This package is a dependency to flake8-docstrings. It will be
co-maintained by the Debian Python Modules Team.